blob: ed12693f0c8a7028f27d7189a73c52b87f07f528 [file] [log] [blame]
Bundle-Localization: plugin
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.console
Bundle-Version: 0.6.0.qualifier
Bundle-Vendor: %provider_name
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.jgit.console;version="0.6.0"
Import-Package: com.jcraft.jsch;version="0.1.41",
org.eclipse.jgit.transport;version="0.6.0",
org.eclipse.jgit.util